Questions fréquentes (FAQ)

Poser une question

A partir de quelle version de TwidoSuite sont inclus les modules TM2 ?

Le catalogue TM2 est supporté par la version 2.20 du logiciel Twidosuite.
Pour les autres versions de Twidosoft il est possible d'utiliser les modules TM2, mais il faut déclarer le module équivalent TWD.

Les nouveaux modules TM2 sont compatibles avec les anciens TWD qu'ils remplacent.
Ces deux types de module peuvent cohabiter ensemble dans une application Twido.

Voir également :
Substitutions des modules d'expansion TWD

Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?